Subject: Re: Sandpoint & random crashes?

From: Alex Shnitman <[email-masked]>
Date: Tue, 12 Sep 2000 09:57:51 +0300

Hi, Ron!

On Mon, Sep 11, 2000 at 04:53:00PM -0700, you wrote the following:

> Another possible hardware related problem might be that the Dink
> monitor is not programming the SDRAM controller with the right
> parameters for that DIMM module ( I assume the sandpoint uses DIMMs
> ).  I'm not sure if the monitor reads the param data from the
> module's eeprom or is manually configured and stored in CMOS ram.

It's a SIMM module. Does that make any difference?
(You can see it at:
http://www.mot.com/SPS/PowerPC/teksupport/refdesigns/sandpoint.html#7400 )

> Anyway, have you run any memory tests?

No, how do I do that? What memory test applications are there for this
platform?

--
Alex Shnitman                            | http://www.debian.org
[email-masked], [email-masked]   +-----------------------
http://alexsh.hectic.net    UIN 188956    PGP key on web page
       E1 F2 7B 6C A0 31 80 28  63 B8 02 BA 65 C7 8B BA

/real/ kernel hackers
    dd if=/dev/urandom of=/vmlinuz
and influence the Universal Randomosity Field.
	-- Gaal Yahas

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/